MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000603VCMIGUI - Adventure Mappublic2010-08-12 09:172014-05-30 17:41
Reporterphomm 
Assigned ToIvan 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.82 
Target VersionFixed in Version0.89 
Summary0000603: FoW drawing glitch at map start
Descriptionsee the screen and map in attachment, look on the screenshot , there is a tiny fow line and it is cut
TagsNo tags attached.
Attached Fileszip file icon Vcmi_Unica_fowglitch.zip [^] (472,592 bytes) 2010-08-12 09:17

- Relationships

-  Notes
(0001303)
Warmonger (administrator)
2010-08-12 09:33

Oh crap... :(
(0002426)
Ivan (developer)
2012-05-14 16:30

Fixed in rev. 2678

- Issue History
Date Modified Username Field Change
2010-08-12 09:17 phomm New Issue
2010-08-12 09:17 phomm File Added: Vcmi_Unica_fowglitch.zip
2010-08-12 09:33 Warmonger Status new => assigned
2010-08-12 09:33 Warmonger Assigned To => Warmonger
2010-08-12 09:33 Warmonger Note Added: 0001303
2012-05-14 16:30 Ivan Note Added: 0002426
2012-05-14 16:30 Ivan Status assigned => resolved
2012-05-14 16:30 Ivan Fixed in Version => 0.89
2012-05-14 16:30 Ivan Resolution open => fixed
2012-05-14 16:30 Ivan Assigned To Warmonger => Ivan
2014-05-30 17:41 beegee Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2020 MantisBT Team
Hosting provided by DigitalOcean